# translation of tdefile_ps.po to Finnish
# Copyright (C) 2003 Free Software Foundation, Inc.
# Teemu Rytilahti <teemu.rytilahti@d5k.net>, 2003.
# Kim Enkovaara <kim.enkovaara@iki.fi>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: tdefile_ps\n"
"POT-Creation-Date: 2020-05-11 04:04+0200\n"
"PO-Revision-Date: 2004-10-18 18:04+0300\n"
"Last-Translator: Kim Enkovaara <kim.enkovaara@iki.fi>\n"
"Language-Team: Finnish <fi@li.org>\n"
"Language: fi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: tdefile_ps.cpp:49
msgid "General"
msgstr "Yleiset"

#: tdefile_ps.cpp:50
msgid "Title"
msgstr "Nimi"

#: tdefile_ps.cpp:51
msgid "Creator"
msgstr "Luoja"

#: tdefile_ps.cpp:52
msgid "Creation Date"
msgstr "Luontipäivä"

#: tdefile_ps.cpp:53
msgid "For"
msgstr "Kenelle"

#: tdefile_ps.cpp:54
msgid "Pages"
msgstr "Sivua"
